version=3
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/cloudsql-proxy-\$1\.tar\.gz/,\
uversionmangle=s/(\d)[_\.\-\+]?(RC|rc|pre|dev|beta|alpha)[.]?(\d*)$/\$1~\$2\$3/ \
  https://github.com/GoogleCloudPlatform/cloudsql-proxy/tags .*/v?(\d\S*)\.tar\.gz
